/* Individuelle Styles Anja´s Valencia*/
/*Basisfarben:
Background: #fffbf4;
Schriften allgemein: #343746 rgba(52,55,70,1)
NEU Überschriften Sand #c3aa82 rgba(191,170,130,1)
Schriften Link: #5F6781 
Leisten / Header / Footer / Überschriften: #76879B rgba(118,135,155,1)
#919ead rgba(145,158,173,1)secondary 
*/
/*Allgemein*/
#page-header {
background:rgba(118,135,155,1) !important;
min-height: unset;
box-shadow: none;
border-bottom: 1px solid #fffbf4;
}
.card {
background-color: rgba(145,158,173,1);	
color: #fffff4;
}

/*.list-group-item {
background-color: #cdd9a8;	 
}*/
/*Schriften / Überschrift Anfang*/
h1, h2, h3, h4, h5 {
color: #094a39;
}
h1, h2, h3 {
display: table;
border-collapse: collapse;
white-space: nowrap;
}
h1::before, h1::after, h2::before, h2::after, h3::before, h3::after {
content: "";
display: table-cell;
width: 50%;
background-image: linear-gradient(to right,  #094a39 100%, transparent 100%);
background-position: 0 50%;
background-repeat: repeat-x;
background-size: 10px 1px;
}
h1::before, h2::before, h3::before {
border-right: .5em solid transparent;
}
h1::after, h2::after, h3::after {
border-left: .5em solid transparent;
}
h1.element-subheader, h2.element-subheader, h3.element-subheader {
background-image: none;
display: inline-block;
width: 100%;
}
.card-subtitle {
text-align: center;
}
.frame a,.frame a[class=""], .frame a:not([class]) {
  color: #375623;
}
a {
  color: rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1));
  text-decoration: none;
}
a:hover, a:active {
text-decoration: underline;
}
.card-title {
color: #fffff4;
}
.card a:not(.btn) {
  color: #fffff4;
  text-decoration: underline;
}
.card-img-top img:hover {	
transform: scale(1.05);
transition: all .8s ease-in-out;
transition: all .8s ease-out-in;
}
/*Schriften / Überschrift Ende*/
/*Logo Anfang */
@media (min-width: 992px) {
.navbar-mainnavigation .navbar-brand-image img {
max-height: calc(var(--mainnavigation-nav-height) * 1);
padding-top: 4px;
}
.navbar-mainnavigation .navbar-nav {
flex-direction: row;
justify-content: right!important;
}
}
/*Logo Ende*/
/*Navigation Anfang*/
.nav-link-text {
font-size: 1.2rem;
}
.navbar-mainnavigation .navbar-nav .dropdown-menu {
 background-color: rgba(145,158,173,0.9);
 }
.nav-link-text, .navbar-toggler, .nav-link, .navbar-nav .nav-link.show {
color: #fff;	
}
.navbar-toggler {
border: 1px solid  #8e8c54;	
}
/*Navigation Ende*/
/*Carousel Anfang oben*/
.frame  {
padding-top: 0.1rem;
padding-bottom: 0rem;
}
.frame-container {
max-width: 1920px;
padding-right: 0px;
padding-left: 0px;

}
.frame-type-carousel_fullscreen, .frame-type-carousel {
padding-top: 0px;
background: linear-gradient(-45deg,rgba(241,240,208,1) 0%,rgba(241,240,208,0.5) 50%,rgba(241,240,208,0.1) 100%);
}
.carousel .item {
height: auto;
}
/*.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%508e8c54'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%508e8c54'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}*/
.carousel-control-prev {
  left: 0;
  /*background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.001));*/
  background-image: none;
}
.carousel-control-next {
  right: 0;
  /*background-image: linear-gradient(270deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.001));*/
   background-image: none;
}
.carousel .carousel-control-icon /*Größe*/{
  background-size: calc(150% - 4px);
}
/*Carousel Ende oben*/
/*NEWS Anfang*/
.news .list-group-item {
padding-top: 20px;
margin-bottom: 10px;
}
/*NEWS Ende*/
/*Page-Content Anfang*/
#page-content .frame {
padding-top: var(--frame-spacing);  
padding-bottom: var(--frame-spacing);
}
.bp-page-content, .main-section {
padding: 15px 25px;
max-width: 1320px;
margin: 0 auto;
}
.accordion-item:last-of-type > .accordion-header .accordion-button.collapsed {
  background-color: #b6bfba;
  color: #ffffff;
}
/*Page-Content Ende*/
/*Footer Anfang*/
#page-footer .frame a, #page-footer .frame a[class=""], #page-footer .frame a:not([class]) {
  color: #ffffff;
}
.footer-section-content {
padding-top: 2rem;	
padding-bottom: 1rem;
border-top: 2px solid #fff;
}  
.footer-section-content, .footer-section-meta  {
  background: rgba(118,135,155,1);
  --frame-color: #ffffff;
  --frame-background: rgba(47,79,79,1);
  --frame-link-color: #ffffff;
  --frame-link-hover-color: #fffff4;
  --frame-link-active-color: #fffff4;
    color: #ffffff;
	}
.footer-section-content ul {
    list-style: none;
    line-height: 2rem;
	padding-left:5px;
	margin-top: 0px;
	color: #ffffff;
}
.footer-section-content h4 {
    font-weight: 500;
	text-decoration: underline;
	color: #ffffff;
}
.footer-section-content a {
    text-decoration: none;
	color: #ffffff;
}
.footer-copyright p {
  margin-bottom: 0;
  text-align: center;
}
/*Footer Ende*/
/*Ende Scroll-top*/
.scroll-top {
background-color: #D9D781;
color:#8e8c54;
}
.scroll-top:hover {
background-color: #8e8c54;
color: #fff;
border: 1px solid #fff;
}
/*Ende Scroll-top*/
/*Cookie Consent Anfang*/
/*Cookieconsent*/
.cc-window, .cc-revoke {
 color: #535353;
 background-color: #fff;
 border: 1px solid #006854;
}
.cc-btn {
color: #fff;
background-color: rgba(118,135,155,1);
border-color: rgba(118,135,155,1);
}

/*Cookie Consent Ende*/
@media (min-width: 200px) {
footer .frame {
    padding-top: 0rem;
    padding-bottom: 1rem;
  }
}
